dlags2.f(3)

NAME
dlags2.f

SYNOPSIS

  Functions/Subroutines
subroutine dlags2 (UPPER, A1, A2, A3, B1, B2, B3, CSU, SNU, CSV, SNV, CSQ, SNQ)
DLAGS2 computes 2-by-2 orthogonal matrices U, V, and Q, and applies them to matrices A and B such that the rows of the transformed A and B are parallel.

Author

Generated automatically by Doxygen for LAPACK from the source code.